OpenStack Nova XML Parsing CVE-2013-4179 Multiple Denial of Service Vulnerabilities

Bugtraq ID: 61692
Class: Failure to Handle Exceptional Conditions
CVE: CVE-2013-4179
Remote: Yes
Local: No
Published: Aug 08 2013 12:00AM
Updated: Apr 13 2015 09:36PM
Credit: Grant Murphy
Vulnerable: Ubuntu Ubuntu Linux 13.04
Ubuntu Ubuntu Linux 12.10
Ubuntu Ubuntu Linux 12.04 LTS
OpenStack OpenStack Compute (Nova) 2013.1.2
OpenStack OpenStack Compute (Nova) 2013.1
OpenStack OpenStack Compute (Nova) 2012.2.4
OpenStack OpenStack Compute (Nova) 2012.2
OpenStack OpenStack Compute (Nova) 2012.1.2
OpenStack OpenStack Compute (Nova) 2012.1
OpenStack OpenStack Compute (Nova) 2011.3
Not Vulnerable: OpenStack OpenStack Compute (Nova) 2013.1.3


 

Privacy Statement
Copyright 2010, SecurityFocus